DCMTK - Bug #7

Memory leak in dcmnet beim "deleten” von TCP/TLS-Verbindungen

2009-11-05 00:00 - Michael Onken

Status: Closed
Priority: High
Assignee:

Category:

Target version:
Module: dcmdata
Operating System:

Start date:
Due date:
% Done:
100%
0:00 hour

Description

Beim Ldschen (delete) von TCP/TLS-Verbindungen wird close() nicht aufgerufen, was zu einem Memory leak fihrt, wenn die
Verbindung nicht vorher mit close() geschlossen wird. Dies ist haufig der Fall, da relativ hdufig einfach das Objekt direkt geldscht
wird. Bug Report + Patch siehe Forum: http:/forum.decmtk.org/viewtopic.php?t=2303

History

#1 - 2014-09-22 16:51 - Michael Onken

- Private changed from No to Yes

#2 - 2015-01-15 13:39 - Michael Onken

- Private changed from Yes to No
